<template>
  <div>
    <router-view/>
    <!-- Notification container -->
    <notifications group="APP" :position="'right bottom'" :duration="5000" :class="'right-bottom'"/>
  </div>
</template>

<script>
import store from "./store/index.js";

export default {
  name: "App",
  store
};
</script>

<style lang="scss">
// Import Main styles for this application
@import "@/styles/bootstrap.scss";
@import "@/styles/app.scss";
</style>
